@charset "utf-8";

/* ----------------------------------------------------------------
    gloval
----------------------------------------------------------------- */
body#second div#header{
background:url("/special/dungeon_boukendan/shared/images/second/bg-header.jpg") no-repeat center bottom;
width:826px;
height:68px;
position:relative;
margin:0 auto;
padding-top:5px;
}

body#second div.contents{
width:880px;
margin:0 auto;
min-height:890px;
height: auto !important;  
min-height:890px;
}


/* ----------------------------------------------------------------
    gloval-nav
----------------------------------------------------------------- */
body#second div.gloval-nav{
background:url("/special/dungeon_boukendan/shared/images/second/bg-global-nav.jpg") no-repeat center top;
width:826px;
height:76px;
position:relative;
margin-bottom:5px;
margin:0 auto;
z-index:2;
}

body#second div.gloval-nav ul{
width:826px;
height:1%;
}

body#second div.gloval-nav ul li img{
overflow:hidden;
display:block;
}

body#second div.gloval-nav ul#pd-menu{
width:756px;
margin:0 0 0 40px;
}

body#second ul.child-menu{
position:absolute;
left:-9999px;
}

body#second div.gloval-nav ul#pd-menu li ul li img{
overflow:hidden;
display:block;
}

body#second div.gloval-nav ul li ul.child-menu{
}

body#second div.gloval-nav ul li ul.child-menu li{
float:none;
display:inline;
overflow:hidden;
margin:0;
padding:0;
}

body#second div.gloval-nav ul li ul.child-menu li a{
display:block;
width:169px;
padding:5px 0 7px 10px;
zoom:1;
}

body#second div.gloval-nav ul#pd-menu li{
padding-top:5px;
}

body#second div.gloval-nav ul#pd-menu li.howto,
body#second div.gloval-nav ul#pd-menu li.password,
body#second div.gloval-nav ul#pd-menu li.news{
padding-top:0 !important;
}

body#second div.gloval-nav ul#pd-menu li{
float:left;
width:179px;
position:relative;
}

body#second div.gloval-nav ul#pd-menu li.news,
body#second div.gloval-nav ul#pd-menu li.howto,
body#second div.gloval-nav ul#pd-menu li.about{
margin-right:10px;
}



body#second div.gloval-nav ul#pd-menu li ul.child-menu{
background:url("/special/dungeon_boukendan/shared/images/second/nav/bg-pd-menu.gif") no-repeat left top;
width:156px;
height:188px;
margin:0 0 0 12px;
display:inline;
}

body#second div.gloval-nav ul#pd-menu li ul.child-menu li{
width:156px;
padding-top:0;
margin-bottom:4px;
}

/* ----------------------------------------------------------------
    header
----------------------------------------------------------------- */
body#second div#header p.ci{
margin-left:37px;
display:inline;
float:left;
}

body#second div#header p.btn-header-top{
display:inline;
float:right;
width:115px;
height:56px;
margin:12px 23px 0 0;
}


/* ----------------------------------------------------------------
    content-wapper
----------------------------------------------------------------- */

body#second div.content-wapper{
width:800px;
margin:0 auto;
z-index:1;
}

body#second div.content-wapper div.content-top{
width:800px;
height:36px;
margin:0 auto;
padding-top:25px;
background:url("/special/dungeon_boukendan/shared/images/common/content-top.png") no-repeat left top;
}

body#second div.content-wapper div.content-middle{
width:800px;
background:url("/special/dungeon_boukendan/shared/images/common/content-middle.gif") repeat-y left top;
}

body#second div.content-wapper div.content-middle.news{
min-height:520px;
height: auto !important;  
height: 520px;
}

body#second div.content-wapper div.content-middle{
width:746px;
padding:12px 27px 5px;
}

body#second div.content-wapper div.content-bottom{
width:800px;
height:37px;
margin:0 auto;
background:url("/special/dungeon_boukendan/shared/images/common/content-bottom.png") no-repeat left bottom;
overflow:hidden;
}

body#second div.content-wapper div.content-bottom p.page-top{
float:right;
margin-right:30px;
display:inline;
position:relative;
}

body#second div.content-wapper div.content-bottom p.page-top img{
overflow:hidden;
display:block;
}

/* ----------------------------------------------------------------
    content-wapper
----------------------------------------------------------------- */
body#second div.content-wapper div.content-top.news{
width:800px;
height:auto;
margin:0 auto;
padding-top:30px;
background:url("/special/dungeon_boukendan/shared/images/common/content-top.png") no-repeat left top;
}

body#second div.content-wapper div.content-middle.news01{
width:746px;
padding:0 27px 5px;
}

body#second div.content-wapper div.content-middle h1.hdg-l1-jouhou01{
width:708px;
margin:0 auto 10px auto;
}

body#second div.content-wapper div.content-middle p.img-jouhou{
width:686px;
margin:0 auto 20px auto;
}

body#second div.content-wapper div.content-middle div.bnr-jouhou{
width:660px;
margin: 0 auto;
overflow:hidden;
margin-bottom:15px;
}

body#second div.content-wapper div.content-middle div.bnr-jouhou h2{
margin-bottom:10px;
text-align:center;
}


/* ----------------------------------------------------------------
    content-wapper
----------------------------------------------------------------- */
body#second div.content-wapper div.content-top h1.hdg-l1{
width:740px;
height:36px;
background:url("/special/dungeon_boukendan/shared/images/common/bg-hdg-l1.gif") no-repeat left 8px;
margin:0 auto;
text-align:center;
}

body#second div.content-wapper div.content-middle h2.hdg-l2{
width:740px;
margin:0 auto 17px;
}

body#second div.content-wapper div.content-middle h2.hdg-l2 img,
body#second div.content-wapper div.content-top h1.hdg-l1 img{
overflow:hidden;
display:block;
margin:0 auto;
}

body#second div.content-wapper div.content-middle p.read{
margin:0 35px 10px;
font-size:81.25%;
line-height:1.2;
overflow:hidden;
}


body#second div.content-wapper div.content-middle div.block-wapper{
margin-top:24px;
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-middle.gif") repeat-y left top;
}

body#second div.content-wapper div.content-middle div.block-inner{
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-top.gif") no-repeat left top;
padding-top:10px;
}

body#second div.content-wapper div.content-middle div.block-under{
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-bottom.gif") no-repeat left bottom;
overflow:hidden;
padding-bottom:20px;
}

body#second div.content-wapper div.content-middle div.block-under h3.hdg-l3{
margin:0 0 10px 10px;
}

body#second div.content-wapper div.content-middle div.block-under h3.hdg-l3 img{
overflow:hidden;
display:block;
}


body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col1{
text-align:center;
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3{
margin:0 13px 10px;
overflow:hidden;
clear:both;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col2{
margin:0 0 0 37px;
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col2.levelup{
margin:0 0 0 27px;
overflow:hidden;
zoom:1;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col2.levelup p.image.left{
background:url("/special/dungeon_boukendan/howto/images/arow-levelup.jpg") no-repeat right 30px;
margin:0!important;
padding-right:80px;
display:inline;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col2.levelup p.image.right{
margin:0!important;
display:inline;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col2 p.image{
float:left;
margin:0 17px;
position:relative;
width:303px;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3 p.image{
float:left;
margin:0;
position:relative;
width:240px;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3 p.image.large{
float:left;
margin:0;
position:relative;
width:306px;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3 p.image.small{
float:left;
margin:0;
position:relative;
width:203px;
}


body#second div.content-wapper div.content-middle div.block-under p.txt{
margin:0 35px 20px;
font-size:81.25%;
line-height:1.2;
}


body#second div.content-wapper div.content-middle div.block-under div.lyt-image p.image span.caption {
display:block;
font-size:80%;
line-height:1.2;
margin-top:3px;
padding:0 0 0 10px;
text-align:center;
color:#663300;
}

div.lyt-image p.image.cap-top{
margin-top:30px !important;
padding-top:1.2em;
}

div.lyt-image p.image.long{
padding-top:2.0em;
}

div.lyt-image p.image.cap-top span.caption{
left:0;
position:absolute;
top:0;
}


body#second div.content-wapper div.content-middle ul.lyt-col2{
overflow:hidden;
}

body#second div.content-wapper div.content-middle ul.lyt-col2 li{
width:370px;
float:left;
}

body#second div.content-wapper div.content-middle ul.lyt-col2 li.left{
margin-right:6px !important;
}

body#second div.content-wapper div.content-middle ul.lyt-col2 li div.block-wapper{
width:366px;
background:url("/special/dungeon_boukendan/shared/images/common/block-small-middle.gif") repeat-y left top;
}


body#second div.content-wapper div.content-middle ul.lyt-col2 li div.block-inner{
width:366px;
background:url("/special/dungeon_boukendan/shared/images/common/block-small-top.gif") no-repeat left top;
padding-top:10px;
}

body#second div.content-wapper div.content-middle ul.lyt-col2 li div.block-under{
width:366px;
background:url("/special/dungeon_boukendan/shared/images/common/block-small-bottom.gif") no-repeat left bottom;
overflow:hidden;
padding-bottom:20px;
}

body#second div.content-wapper div.content-middle ul.lyt-col2 div.block-under p.txt{
margin:0 20px 20px;
font-size:81.25%;
line-height:1.2;
}


body#second div.content-wapper h3.ttl{
position:relative;
margin:0!important;
}

body#second div.content-wapper h3.ttl img{
left:10px;
position:absolute;
top:-80px;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl{
margin-top:40px;
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-middle.gif") repeat-y left top;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-inner{
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-top2.gif") no-repeat left top;
padding-top:10px;
}


body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under{
overflow:visible;
padding-top:40px;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about{
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about p.image{
width:309px;
float:left;
margin-left:15px;
display:inline;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list{
width:394px;
float:left;
display:inline;
margin-left:10px;
font-size:81.25%;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dt,
body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dd{
width:350px;
margin-bottom:5px;
}


body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dt.no02,
body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dd.no02{
margin-left:20px;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dt.no03,
body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dd.no03{
margin-left:40px;
}

body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dt.no02,
body#second div.content-wapper div.content-middle div.block-wapper.ttl div.block-under div.lyt-about dl.list dt.no03{
border-top:solid 1px #c2a151;
margin-top:10px;
padding-top:10px;
}


body#second div.content-wapper div.content-middle div.block-wapper div.block-under div.lyt-about01{
position:relative;
min-height:140px;
height: auto !important;  
height: 140px;
}

body#second div.content-wapper div.content-middle div.block-wapper div.block-under div.lyt-about01 p.txt,
body#second div.content-wapper div.content-middle div.block-wapper div.block-under div.lyt-about01 h3.hdg-l3{
width:460px;
}

body#second div.content-wapper div.content-middle div.block-wapper div.block-under div.lyt-about01 p.image{
position:absolute;
right:15px;
top:10px;
}




body#second div.content-wapper div.content-middle div.box-wapper{
margin:30px auto 0;
width:738px;
background:url("/special/dungeon_boukendan/about/images/box-middle.gif") repeat-y left top;
}


body#second div.content-wapper div.content-middle div.box-inner{
background:url("/special/dungeon_boukendan/about/images/box-top.gif") no-repeat left top;
padding-top:10px;
}

body#second div.content-wapper div.content-middle div.box-under{
background:url("/special/dungeon_boukendan/about/images/box-bottom.gif") no-repeat left bottom;
position:relative;
overflow:hidden;
min-height:140px;
height: auto !important;  
height: 140px;
padding-bottom:20px;
}

body#second div.content-wapper div.content-middle div.box-under h3.hdg-l3,
body#second div.content-wapper div.content-middle div.box-under p.txt{
font-size:81.25%;
width:450px;
margin-left:10px;
margin-bottom:10px;
}




body#second div.content-wapper div.content-middle div.box-under p.txt{
font-size:81.25%;
line-height:1.2;
margin-left:30px;
}

body#second div.content-wapper div.content-middle div.box-under p.image{
position:absolute;
right:15px;
top:10px;
}





/* ----------------------------------------------------------------
    news 7/29
----------------------------------------------------------------- */
body#second div.content-wapper div.content-middle div.block-news-under h3.hdg-l3-01{
margin:0 0 0 10px;
}

body#second div.content-wapper div.content-middle div.block-news-under p.day{
text-align:right;
margin-right:15px;
margin-bottom:15px;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image{
width:720px;
overflow:hidden;
margin:15px 0 15px 13px;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image li{
width:360px;
float:left;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image li div.image{
width:360px;
}

body#second div.content-wapper div.content-middle div.block-news-under p.btn{
text-align:center;
}

body#second div.content-wapper div.content-middle div.block-news-wapper{
margin-top:24px;
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news-middle.gif") repeat-y left top;
}

body#second div.content-wapper div.content-middle div.block-news-inner{
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news-top.gif") no-repeat left top;
padding-top:10px;
}

body#second div.content-wapper div.content-middle div.block-news-under{
width:746px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news-bottom.gif") no-repeat left bottom;
overflow:hidden;
padding-bottom:20px;
}


body#second div.content-wapper div.content-middle div.block-news02-wapper{
margin-top:10px;
margin-left:18px;
width:706px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news02-middle.gif") repeat-y left top;
}

body#second div.content-wapper div.content-middle div.block-news02-inner{
width:706px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news02-top.gif") no-repeat left top;
padding-top:10px;
}

body#second div.content-wapper div.content-middle div.block-news02-under{
width:706px;
background:url("/special/dungeon_boukendan/shared/images/common/block-news02-bottom.gif") no-repeat left bottom;
overflow:hidden;
padding-bottom:20px;
overflow:hidden;
}


body#second div.content-wapper div.content-middle div.block-news02-under div.column{
width:560px;
float:left;
display:inline;
margin-left:10px;
}

body#second div.content-wapper div.content-middle div.block-news02-under div.column p{
font-size:81.25%;
margin-left:45px;
}

body#second div.content-wapper div.content-middle div.block-news02-under div.column ul.list-link01{
text-align:right;
margin:5px 0 3px 0;
}

body#second div.content-wapper div.content-middle div.block-news02-under div.column ul.list-link01 li{
background:url("/special/dungeon_boukendan/shared/images/common/icon-arow.gif") no-repeat 3px 0;
font-size:81.25%;
margin:0 0 5px;
padding-left:20px;
display:inline;
}

body#second div.content-wapper div.content-middle div.block-news02-under p.image{
float:right;
display:inline;
margin:12px 26px 0 0;
zoom:1;
}


body#second div.content-wapper div.content-middle div.block-under h4.hdg-l4{
margin:20px 0 12px 0;
}
body#second div.content-wapper div.content-middle div.block-under div.club{
width:670px;
margin:0 auto;
}

body#second div.content-wapper div.content-middle div.attention{
margin-top:17px;
margin-bottom:5px;
width:680px;
padding:0 30px;
font-size:81.25%;
background-color:#ffe1e1;
}


body#second div.content-wapper div.content-middle div.attention dl dt{
font-weight:bold;
color:#FF0000;
margin:10px 0 12px 0;
}

body#second div.content-wapper div.content-middle div.attention dl,
body#second div.content-wapper div.content-middle div.attention ul.list-buret01{
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.attention ul.list-buret01 li{
list-style:disc;
margin-left:16px;
margin-bottom:18px;
}

body#second div.content-wapper div.content-middle p.link-text{
text-align:right;
font-size:68.75%;
font-weight:bold;
margin-bottom:3px;
}

body#second div.content-wapper div.content-middle p.link-text a{
font-weight:normal;
}


/* ----------------------------------------------------------------
    other 8/2
----------------------------------------------------------------- */

body#second div.content-wapper div.content-middle div.lyt-image{
clear:both;
margin:20px 25px 0 25px;
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.lyt-image p.image.pii{
width:230px;
text-align:center;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-L div.column.pii{
float:right;
width:380px;
margin-top:20px;
}

body#second div.content-wapper div.content-middle div.lyt-image div.column p{
font-size:81.25%;
}

body#second div.content-wapper div.content-middle div.lyt-image div.column ul.list-notice-01{
background-color:#f1e2bc;
margin-top:10px;
padding:5px;
width:345px;
}

body#second div.content-wapper div.content-middle div.lyt-image div.column ul.list-notice-01 li{
font-size:68.75%;
padding-left:1.1em;
position:relative;
}

body#second div.content-wapper div.content-middle div.lyt-image div.column ul.list-notice-01 li span{
left:0;
position:absolute;
top:0;
}

*html body#second div.content-wapper div.content-middle div.lyt-image div.column ul.list-notice-01 li span{
left:-12px;
position:absolute;
top:5px;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-L p.image{
float:left;
width:304px;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-R p.image{
float:right;
width:304px;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-L div.column{
float:right;
width:370px;
margin-top:50px;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-R div.column{
float:left;
width:370px;
margin-top:50px;
}

body#second div.content-wapper div.content-middle div.lyt-image.img-R p.image{
float:right;
}

body#second div.content-wapper div.content-middle div.column ul.list-link02{
text-align:right;
margin:20px 0 3px 0;
}

body#second div.content-wapper div.content-middle div.column ul.list-link02 li{
background:url("/special/dungeon_boukendan/shared/images/common/icon-arow02.gif") no-repeat 3px 0;
font-size:81.25%;
margin:0 0 5px;
padding-left:20px;
display:inline;
clear:none;
}

/* -----------
-------------- */

body#second div.content-wapper div.content-middle ul.lyt-password{
clear:both;
margin:10px 0;
}

body#second div.content-wapper div.content-middle ul.lyt-password li{
clear:both;
zoom:1;
}

body#second div.content-wapper div.content-middle ul.lyt-password li div.lyt-image p.image{
float:left;
width:237px;
position:relative;
}

body#second div.content-wapper div.content-middle ul.lyt-password li div.lyt-image div.column{
float:right;
width:453px;
}

body#second div.content-wapper div.content-middle ul.lyt-password li div.lyt-image div.column h2.hdg-l2-01{
margin-bottom:10px;
}

body#second div.content-wapper div.content-middle ul.lyt-password li div.lyt-image div.column p{
margin-left:20px;
}

/* -----------
-------------- */
body#second div.content-wapper div.content-middle div.block-hdg{
position:relative;
}

body#second div.content-wapper div.content-middle div.block-hdg h3.hdg-l3{
margin-left:10px;
}

body#second div.content-wapper div.content-middle div.block-hdg p{
position:absolute;
right:23px;
top:17px;
}

body#second div.content-wapper div.content-middle  div.block-wapper div.block-inner div.block-under div.lyt-image.wii{
clear:both;
margin:15px 28px 0 28px;
padding-bottom:20px;
overflow:hidden;
zoom:1;
}

body#second div.content-wapper div.content-middle div.lyt-image.wii p.image{
width:220px;
float:right;
}

body#second div.content-wapper div.content-middle div.lyt-image.wii div.column{
width:450px;
float:left;
}

body#second div.content-wapper div.content-middle div.lyt-image.wii div.column p{
margin-bottom:10px;
}

body#second div.content-wapper div.content-middle div.lyt-image.wii div.column ul.list-notice-02 li{
margin-bottom:10px;
padding-left:1em;
position:relative;
font-size:81.25%;
zoom:1;
}

body#second div.content-wapper div.content-middle div.lyt-image.wii div.column ul.list-notice-02 li span{
left:0;
position:absolute;
top:0;
}

body#second div.content-wapper div.content-middle div.block-wapper.mb20{
margin-bottom:20px;
}

body#second div.content-wapper div.content-middle div.lyt-image.wi-fi{
margin:0;
}

body#second div.content-wapper div.content-middle div.lyt-image.wi-fi p.image{
margin:15px 20px 0;
}

/* -----------
-------------- */


body#second div.content-wapper div.content-middle ul.list-link03{
text-align:right;
line-height:1.2;
margin:0 35px 10px;
overflow:hidden;
}

body#second div.content-wapper div.content-middle ul.list-link03 li{
background:url("/special/dungeon_boukendan/shared/images/common/icon-arow.gif") no-repeat 3px 0;
font-size:81.25%;
margin:0 0 5px;
padding-left:20px;
display:inline;
}

body#second div.content-wapper div.content-middle h2.hdg-l2-01{
margin:0 0 10px 10px;
}

body#second div.content-wapper div.content-middle ul.lyt-image.password{
width:720px;
overflow:hidden;
margin:0 12px;
}

body#second div.content-wapper div.content-middle ul.lyt-image.password li{
float:left;
margin:10px;
display:inline;
}



/* -----------
-------------- */

body#second div.content-wapper div.content-middle div.lyt-image.wi-fi{
margin:0;
}

body#second div.content-wapper div.content-middle div.lyt-image.wi-fi div.hdg-head{
position:relative;
}

body#second div.content-wapper div.content-middle div.lyt-image.wi-fi div.hdg-head p.day{
position:absolute;
top:0;
left:283px;
width:341px;
height:71px;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3-01{
margin:0 18px 0;
overflow:hidden;
clear:both;
}

body#second div.content-wapper div.content-middle div.block-under div.lyt-image.image-col3-01 p.image{
float:left;
width:220px;
margin:8px;
display:inline;
}

body#second div.content-wapper div.content-middle div.block-under p.algin-C-01{
padding-top:20px;
text-align:center;
}

*html body#second div.content-wapper div.content-middle div.block-under p.algin-C-01{
padding-top:0;
text-align:center;
}


/* -----------
-------------- */

body#second div.content-wapper div.content-middle div.lyt-image.book{
margin:20px 45px 40px;
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.lyt-image.book div.image{
width:230px;
float:left;
}

body#second div.content-wapper div.content-middle div.lyt-image.book div.column{
width:400px;
float:right;
}

body#second div.content-wapper div.content-middle div.lyt-image.book div.column p{
margin-top:10px;
margin-bottom:20px;
}



/* -----------
-------------- */

body#second div.content-wapper div.content-middle div.lyt-image.news-index{
margin:20px 45px 0px;
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index{
margin:20px 45px 0;
width:auto;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li{
width:650px;
overflow:hidden;
margin-bottom:20px;
}


body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.image{
width:150px;
float:left;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column{
width:490px;
float:right;
}


body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column dl{
width:470px;
margin-left:20px;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column dl dt{
margin-bottom:10px;
padding-bottom:3px;
color:#1c8f63;
font-weight:bold;
font-size:110%;
border-bottom:#1c8f63 solid 3px;
}


body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column dl dd{
font-size:82.75%
}


body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column dl dd ul.more{
overflow:hidden;
}

body#second div.content-wapper div.content-middle div.block-news-under ul.lyt-image.news-index li div.column dl dd ul.more li{
background:url("/special/dungeon_boukendan/shared/images/common/icon-arow02.gif") no-repeat 3px 0;
padding-left:25px;
width:auto;
margin-top:15px;
float:right;
}
